<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Liability Subtypes</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F23" Modes="STKD">Adding a liability subtype</JumpIn><JumpIn FrameID="F99" Modes="STKD">Modifying a liability subtype</JumpIn><JumpIn FrameID="F134" Modes="STKD">Deleting a liability subtype</JumpIn><Leadin>1</Leadin><Concept Guid="4845ef9e-35e1-43fe-bde1-bb9ddd687c4e">./tpc/4845ef9e-35e1-43fe-bde1-bb9ddd687c4e/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>d2a32535-c9e7-4699-b16d-a5ae862bd6f4_JOBAID.html</PrintItName></Description>